
/* ****************** 4칸 레이아웃  ****************** */

.layoutwrap_196803_  { clear:both; background:url(/img_up/shop_pds/ehompy0268/design/vidangram/vidangaram_bg.jpg) no-repeat; 
  background-size:cover; }
.layout_196803_ {min-width:320px; max-width:1150px; margin:0 auto;}
.layout_196803_ > div { text-align:center; padding:25px; background:#fff; }
.layout_196803_ > div:after {content:''; display:block; clear:both; text-align:center; }
.layout_196803_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; text-align:center;  margin:0; padding:0; }
.layout_196803_ > div > .container_0 {width:100%;}
.layout_196803_ > div > .container_1 {width:20%;}
.layout_196803_ > div > .container_2 {width:20%;}
.layout_196803_ > div > .container_3 {width:20%;}
.layout_196803_ > div > .container_4 {width:20%;}
.layout_196803_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
  .layout_196803_ > div > .container_0 { width:100%;}
	.layout_196803_ > div > .container_1 { width:100%;}
	.layout_196803_ > div > .container_2 { width:100%;}
	.layout_196803_ > div > .container_3 { width:100%; }
	.layout_196803_ > div > .container_4 { width:100%; }
	.layout_196803_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_196803_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_196815_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196815_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196815_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_196812_ {font-size:0; margin:0; padding:10px 0; height:100px; position:relative;}
.title_196812_ span { display:block; position:absolute; color:#333; padding:3px 0;
  width:200px; left:50%; margin-left:-101px; font-size:17px; border:1px solid #333; letter-spacing:-.5px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:500;}
.title_196812_ p { position:absolute; top:30px;
	display:iblock; left:50%; margin:0 0 0 -125px; padding:0; width:250px;
	font-size:65px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
   font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:700;
}


/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196813_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196813_ * {box-sizing:border-box;}
.img_196813_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196813_ dl { list-style:none; width:180px;margin:0px auto 0; padding:0; text-align:center; position:relative;}
.img_196813_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196813_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_6.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196813_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_6o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196813_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; 
  }
  .img_196813_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196813_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196813_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196806_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196806_ * {box-sizing:border-box;}
.img_196806_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196806_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196806_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196806_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_3.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196806_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_3o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196806_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; 
  }
  .img_196806_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196806_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196806_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196809_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196809_ * {box-sizing:border-box;}
.img_196809_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196809_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196809_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196809_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_1.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196809_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_1o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196809_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px;
  }
  .img_196809_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196809_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196809_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196814_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196814_ * {box-sizing:border-box;}
.img_196814_ p {display:block; text-decoration:none; width:100%; height:100%; }
.img_196814_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196814_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196814_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_7.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196814_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_7o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196814_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px;
  }
  .img_196814_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196814_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196814_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196807_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196807_ * {box-sizing:border-box;}
.img_196807_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196807_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196807_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196807_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_2.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196807_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_2o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196807_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; 
  }
  .img_196807_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196807_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196807_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196805_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196805_ * {box-sizing:border-box;}
.img_196805_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196805_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196805_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196805_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_4.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196805_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_4o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196805_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; 
  }
  .img_196805_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196805_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196805_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196811_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196811_ * {box-sizing:border-box;}
.img_196811_ p {display:block; text-decoration:none; width:100%; height:100%; }
.img_196811_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196811_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196811_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_5.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196811_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_5.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196811_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; 
  }
  .img_196811_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196811_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196811_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 공백  ****************** */

.empty_line_196804_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196804_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196804_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
